%% 5:38 AM Thursday, March 23, 2023
%% Yukio $ convert-ly -e agnus-2019cv.ly
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%% Part Vocal;; Start: \hide Staff.BarLine
%%              and end: \undo \hide Staff.BarLine \bar "|." \break 
%%      And \score{   \context StaffGroup <<    } !!
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\version "2.24.0"
%% This is system-files and for midi's effect
\include "articulate.ly" %% But here isn't use. See----> midi block
\include "refer-sheet.ly"
%% for sheet-music
#(set-default-paper-size "letter")
#(set-global-staff-size 18)

\paper {
        %%  ragged-last-bottom = ##f
}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%% soprano part %%%%%%%%%%%%%%%%%%%%%
sopranoVoice = { \hide Staff.BarLine
    \autoBeamOff
    \partial 2 r2^\fermata |
%% 1-2
   \time 4/1
   r\longa | r\longa | \break
%% 3-
   r\breve r8^\fermata e'4.-.\Tutti e'2-. e'1-. | \break
%% 4-5
   a'4.-. a'-. a'2-. a'2.-. f'2-. a'-. f'-. a'-. |
   r8 c''2-. c''2..-. d''1..-. r2. | \break
%% 6-9
   \time 3/2 a'8-.\melisma b'-. c''-.\melismaEnd b'8( c''2) d''2 |
   \once \override NoteHead.font-size = #3
   \once \override NoteHead.style = #'petrucci
   \once \override Stem.color = #(rgb-color 1 1 1)
   e''2.
%% omit  <f' f''>4. <e' f''> -----------
%% #2 10:09:23.95 2019/08/25
   << \context Voice = "STII" \with \autoBeamOff
       { \colorRed { f''4. f'' |
         f''4. f'' f'' f'' | f''2 } } \\
      \context Voice = "STI" \with \autoBeamOff
       { \colorRed { r8 f'4. a8\rest e'8 ~ |
         e'4  cis'4 cis' \once \override NoteHead.font-size = #3
          \once \override NoteHead.style = #'petrucci
          \once \override Stem.color = #(rgb-color 1 1 1)
         cis'2.\( | e'2\) } } 
   >> r1 | \break
%% 10-13
   c'2. cis' | cis' c' | d' d' | d'1. | \break
%% 14-15
   \time 4/1
   r\longa | r\longa | \break
%% 16-
   <e' a'>2-.\two-Solo <e' a'>4..-. r8 <g' c''>4..-.
   <g' c''>2-. r\breve | \break
%% 17-18
   r\longa | r2. e''2-.\Tutti e''2..-. f''1..-. r8 | \break
%% 19-
%% longa..................
%% sem -- pi -- tér -- nam.
   << \context Voice = "SUP" \with \autoBeamOff
       { \colorRed { c''1 c''2. c'' c''1.( | \time 3/2 c''2 d''2) s2 } } \\
      \context Voice = "SLW" \with \autoBeamOff
       { \colorRed { c'1 c'2. c' c'1._( | \time 3/2 c'2 d'2) s2 } }
   >>  \undo \hide Staff.BarLine \bar "|." \break
}
sopranoVoiceL = \lyricmode {
\override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \teeny
%% A -- gnus Dé -- i,
qui tól -- lis pec -- cá -- "ta mún" -- di:
dó -- na é -- is ré -- qui -- em.

A -- gnus Dé -- "i, qui" %% tól -- lis pec -- cá -- ta mún -- di:
dó -- na é -- is ré -- qui -- em.

A -- gnus Dé -- i, %% qui tól -- lis pec -- cá -- ta mún -- di:
%% dó -- na é -- is
ré -- qui -- em.

sem -- pi -- tér -- nam.
}
SopranoTuttiLsI = \lyricmode {
    \override Lyrics.LyricText.color = #red
    \override Lyrics.LyricHyphen.color = #red
    \override Lyrics.LyricExtender.color = #red
    \override Score.LyricText.font-shape = #'italic
    \teeny
tól -- lis pec -- cá -- "ta mún" -- di:
}
SopranoTuttiLsII = \lyricmode {
    \override Lyrics.LyricText.color = #red
    \override Lyrics.LyricHyphen.color = #red
    \override Lyrics.LyricExtender.color = #red
    \override Score.LyricText.font-shape = #'italic
    \teeny
tól -- lis pec -- cá -- ta mún -- di:
}
SopranoUp = \lyricmode {
    \override Lyrics.LyricText.color = #red
    \override Lyrics.LyricHyphen.color = #red
    \override Lyrics.LyricExtender.color = #red
    \override Score.LyricText.font-shape = #'italic
    \teeny
sem -- pi -- tér -- nam.
}
SopranoLw = \lyricmode {
    \override Lyrics.LyricText.color = #red
    \override Lyrics.LyricHyphen.color = #red
    \override Lyrics.LyricExtender.color = #red
    \override Score.LyricText.font-shape = #'italic
    \teeny
sem -- pi -- tér -- nam.
}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
sopranoVoiceM = {
    \autoBeamOff
    \partial 2 r2^\fermata |
%% 1-2
   \time 4/1
   r\longa | r\longa | \break
%% 3-
   r\breve r8^\fermata e'4.-.\Tutti e'2-. e'1-. | \break
%% 4-5
   a'4.-. a'-. a'2-. a'2.-. f'2-. a'-. f'-. a'-. |
   r8 c''2-. c''2..-. d''1..-. r2. | \break
%% 6-9
   \time 3/2 a'8-.\melisma b'-. c'-.\melismaEnd b'8( c''2) d''2 |
   e''2.
   << { f''4. f'' | f''4. f'' f'' f'' | f''2 } \\ 
      { r8 f'4. r8 e'8 ~ | e4 cis'4 cis' cis'2. | e'2 } >> r1 | \break
%% 10-13
   c'2. cis' | cis' c' | d' d' | d'1. | \break
%% 14-
   \time 4/1
   r\longa | r\longa | \break
%% 16-
   <e' a'>2-. <e' a'>4..-. r8 <g' c''>4..-.
   <g' c''>2-. r\breve | \break
%% 17-18
   r\longa | r2. e''2-.\Tutti e''2..-. f''1..-. r8 \break
%% 19-20
   << { c''1 c''2. c'' c''1.( \time 3/2 c''2 d''2) s2 } \\
      { c'1 c'2. c' c'1._( \time 3/2 c'2 d'2) s2 }
   >>  \bar "|." \break
}
%%%
%%% Instruments part
soprano = {
    \autoBeamOff
    \partial 2 r2^\fermata
%% 1-2
   \time 4/1
   f'\longa | c''\longa | \break
%% 3-
   r\longa | \break
%% 4-5
   r\longa | r\longa | \break
%% 6-9
%%   <e' g'>4 <f' a'> <g' b'> c'2. | r1. | r1. | r2 c'1 | \break
   <c' d''>1. | r1. | r1. | r2 c'1 | \break
%% 10-13 
   c''1. ~ | c'' ~ | c'' ~ | c'' | \break
%% 14-15
   \time 4/1
   f'\longa | c''\longa | \break
%% 16-
   r\longa \break
%% 17-18
   r\longa | r\longa | \break
%% 19-20
   <e' a'>\longa( | \time 3/2 <e' a'>2) e''2 s2 \bar "|."
}
%%% end Soprano sheet.
%%%
sopranoM = {
    \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \time 4/1
   f'\longa | c''\longa | \break
%% 3-
   r\longa | \break
%% 4-5
   r\longa | r\longa | \break
%% 6-10
   <c' d''>1. | r1. | r1. | r2 c'1 | \break
%% 10-13
   c''1. ~ | c'' ~ | c'' ~ | c'' | \break
%% 14-15
   \time 4/1
   f'\longa | c''\longa | \break
%% 16-
   r\longa | \break
%% 17-18
   r\longa | r\longa \break
%% 19-
   <e' a'>\longa( \time 3/2 <e' a'>2) e''2 s2 \bar "|."
}
%%% end soprano-midi.
%%%
%%%%%%%%%% alto part %%%%%%%%%%%%%%%%%%%%%
altoVoice = { \hide Staff.BarLine
    \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \time 4/1
   r\longa | r\longa | \break
%% 3-
   r\breve r8^\fermata b4.-.\Tutti b2-. b1-. | \break
%% 4-5
   e'4.-. e'-. e'2-. e'2.-. c'2-. e'-. c'-. e'-. |
   r8 g'2-. g'2..-. a'1..-. r2. | \break
%% 6-
   e'4-. f'2-. g'4 a'2 ~ | a'4 r4
   << \context Voice = "ATII" \with \autoBeamOff
       { \colorRed { a'8\rest f'4. f'2 | g'4
         g' f' \once \override NoteHead.font-size = #3
                     \once \override NoteHead.style = #'petrucci
                     \once \override Stem.color = #(rgb-color 1 1 1)
          g'2.\( | a'2\) } } \\
      \context Voice = "ATI" \with \autoBeamOff
       { \colorRed { b4. b4 b4. | f4 f4. f2 f4._\( | g2\) } } 
   >> r1 | \break
%% 10-13
   f2. fis | fis f | g g | g1. | \break
%% 14-15
   \time 4/1
   r\longa | r\longa | \break
%% 16-
   <b e'>2-.\two-Solo <b e'>4..-. r8 <c' f'>4..-.
   <c' f'>2-. r\breve | \break
%% 17-18
   r\longa | r2. a'2-.\Tutti a'2..-. b'1..-. r8 | \break
%% 19-20
%% longa..................
%% sem -- pi -- tér -- nam.
   << \context Voice = "AUP" \with \autoBeamOff
       { \colorRed { f'1 f'2. f' f'1.( | \time 3/2 f'2 g'2) s2 } } \\
      \context Voice = "ALW" \with \autoBeamOff
       { \colorRed { f1 f2. f f1._( | \time 3/2 f2 g2) s2 } }
   >>  \undo \hide Staff.BarLine \bar "|." \break
}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
altoVoiceL = \lyricmode {
    \override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \teeny
%% A -- gnus Dé -- i,
qui tól -- lis pec -- cá -- "ta mún" -- di:
dó -- na é -- is ré -- qui -- em.

A -- gnus Dé -- i, %% qui tól -- lis pec -- cá -- ta mún -- di:
dó -- na é -- is ré -- qui -- em.

A -- gnus Dé -- i, %% qui tól -- lis pec -- cá -- ta mún -- di:
%%dó -- na é -- is 
ré -- qui -- em.

sem -- pi -- tér -- nam.
}
AltoTuttiLsI = \lyricmode {
    \override Lyrics.LyricText.color = #red
    \override Lyrics.LyricHyphen.color = #red
    \override Lyrics.LyricExtender.color = #red
    \override Score.LyricText.font-shape = #'italic
    \teeny
qui tól -- lis pec -- cá -- ta mún -- di:
}
AltoTuttiLsII = \lyricmode {
    \override Lyrics.LyricText.color = #red
    \override Lyrics.LyricHyphen.color = #red
    \override Lyrics.LyricExtender.color = #red
    \override Score.LyricText.font-shape = #'italic
    \teeny
qui tól -- lis pec -- cá -- "ta mún" -- di:
}
AltoUp = \lyricmode {
    \override Lyrics.LyricText.color = #red
    \override Lyrics.LyricHyphen.color = #red
    \override Lyrics.LyricExtender.color = #red
    \override Score.LyricText.font-shape = #'italic
    \teeny
sem -- pi -- tér -- nam.
}
AltoLw = \lyricmode {
    \override Lyrics.LyricText.color = #red
    \override Lyrics.LyricHyphen.color = #red
    \override Lyrics.LyricExtender.color = #red
    \override Score.LyricText.font-shape = #'italic
    \teeny
sem -- pi -- tér -- nam.
}
%%%%%%%%%%%%%% omit %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%% AltoSoloL = \lyricmode {
%% \override Lyrics.LyricText.color = #red
%%    \override Lyrics.LyricHyphen.color = #red
%%    \override Lyrics.LyricExtender.color = #red
%%    \override Score.LyricText.font-shape = #'italic
%%    \teeny
%%
%% }
%% AltoTuttiL = \lyricmode {
%% \override Lyrics.LyricText.color = #blue
%%    \override Lyrics.LyricHyphen.color = #blue
%%    \override Lyrics.LyricExtender.color = #blue
%%    \override Score.LyricText.font-shape = #'italic
%%    \teeny
%%
%% }
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
altoVoiceM = {
    \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \time 4/1
   r\longa | r\longa | \break
%% 3-
   r\breve r8^\fermata b4.-.\Tutti b2-. b1-. | \break
%% 4-5
   e'4.-. e'-. e'2-. e'2.-. c'2-. e'-. c'-. e'-. |
   r8 g'2-. g'2..-. a'1..-. r2. | \break
%% 6-9
   e'4-. f'2-. g'4 a'2 ~ | a'4 r4
   << { r8 f'4. f'2 | g'4 g' f' g'2.\( | a'2\) } \\
      { b4. b4 b4. | f4 f4. f2 f4._\( | g2\) } >> r1 | \break
%% 10-13
   f2. fis | fis f | g g | g1. | \break
%% 14-15
   \time 4/1
%% 16-
   <b e'>2-. <b e'>4..-. r8 <c' f'>4..-.
   <c' f'>2-. r\breve | \break
%% 17-18
   r\longa | r2. a'2-.\Tutti a'2..-. b'1..-. r8 | \break
%% 19-20
   << { f'1 f'2. f' f'1.( | \time 3/2 f'2 g'2) s2 } \\
      { f1 f2. f f1._( | \time 3/2 f2 g2) s2 }
   >>  \bar "|." \break
}
%%%
%%% Instruments
alto = {
     \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \time 4/1
   c'\longa | f\longa | \break
%% 3-
   r\longa | \break
%% 4-5
   r\longa | r\longa | \break
%% 6-9
%%   <b d'>8 <c' e'> <d' f'> e'( f'2) g'2 | r1. | r1. | r2 c'1 | \break
   <f g'>1. | r1. | r1. | r2 c'1 | \break
%% 10-13
   f'1. ~ | f' ~ | f' ~ | f' | \break
%% 14-15
   \time 4/1
   c'\longa | f\longa | \break
%% 16-
   r\longa | \break
%% 17-18
   r\longa | r\longa | \break
%% 19-20
   <a d'>\longa_( | \time 3/2 <a d'>2) a'2  s2 \bar "|."
}
%%% end alto sheet
%%%
altoM = {
     \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \time 4/1
   c'\longa | f\longa | \break
%% 3-
   r\longa | \break
%% 4-5
   r\longa | r\longa | \break
%% 6-9
   <f g'>1. | r1. | r1. | r2 c'1 | \break
%% 10-13
   f'1. ~ | f' ~ | f' ~ | f' | \break
%% 14-15
   \time 4/1
   c'\longa | f\longa | \break
%% 16-
   r\longa | \break
%% 17-18
   r\longa | r\longa \break
%% 19-
   <a d'>\longa_( \time 3/2 <a d'>2) a'2 s2 \bar "|."
}
%%% end alto-midi
%%
%%%%%%%% tenor part %%%%%%%%%%%%%%%%%%%%%%%
tenorVoice = { \hide Staff.BarLine
    \autoBeamOff
    \partial 2 r2^\fermata |
%% 1-2
   \time 4/1
   r\longa | r\longa | \break
%% 3-
   <e a>2-.\two-Solo <e a>4..-. r8 <f b>4..-. <f b>2-. r\breve
%% 4-5
   r\longa | r2. f'2-.\Tutti f'2..-. g'1..-. r8 | \break
%% 6-9
   \time 3/2
   r4 e8-.\melisma f-. g-.\melismaEnd f( g4.) a |
   \once \override NoteHead.font-size = #3
   \once \override NoteHead.style = #'petrucci
   \once \override Stem.color = #(rgb-color 1 1 1)
    b2.
   << \context Voice = "TTII" \with \autoBeamOff
       { \colorRed { f'4. f' |
         f'4. f' f' f'\( | g'2\) } } \\
      \context Voice = "TTI" \with \autoBeamOff
       { \colorRed { d4\rest f4. f8 ~ | f4
         g4  g \once \override NoteHead.font-size = #3
          \once \override NoteHead.style = #'petrucci
          \once \override Stem.color = #(rgb-color 1 1 1)
         d2.\( | fis2\) } } 
   >> r1 | \break
%% 10-13
   e2. eis | eis e | f f | f1. | \break
%% 14-15
   \time 4/1
   r\longa | r\longa | \break
%% 16-
   r\breve r8^\fermata f4.^\Tutti f2 f1 | \break
%% 17-18
   a4.-. a-. a2-. a2.-. f2-. a-. f-. a-. |
   r8 c'2-. c'2..-. d'1..-. r2. | \break
%% 19-20
%% longa..................
%% sem -- pi -- tér -- nam.
   << \context Voice = "TUP" \with \autoBeamOff
       { \colorRed { g'1 g'2. g' g'1.( | \time 3/2 g'2 a'2) s2 } } \\
      \context Voice = "TLW" \with \autoBeamOff
       { \colorRed { g1 g2. g g1.( | \time 3/2 g2 \once \stemUp a2) s2 } }
   >>  \undo \hide Staff.BarLine \bar "|." \break
}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
tenorVoiceL = \lyricmode {
    \override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \teeny
A -- gnus Dé -- i, %% qui tól -- lis pec -- cá -- ta mún -- di:
%% dó -- na é -- is
ré -- qui -- em.

A -- gnus Dé -- "i, qui" %% tól -- lis pec -- cá -- ta mún -- di:
dó -- na é -- is ré -- qui -- em.

%% A -- gnus Dé -- i,
qui tól -- lis pec -- cá -- ta mún -- di:
dó -- na éis ré -- qui -- em.

%% sem -- pi -- tér -- nam.
}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
TenorTuttiLsI = \lyricmode {
    \override Lyrics.LyricText.color = #red
    \override Lyrics.LyricHyphen.color = #red
    \override Lyrics.LyricExtender.color = #red
    \override Score.LyricText.font-shape = #'italic
    \teeny
tól -- lis pec -- cá -- "ta mún" -- di:
}
TenorTuttiLsII = \lyricmode {
    \override Lyrics.LyricText.color = #red
    \override Lyrics.LyricHyphen.color = #red
    \override Lyrics.LyricExtender.color = #red
    \override Score.LyricText.font-shape = #'italic
    \teeny
tól -- lis pec -- cá -- ta mún -- di:
}
TenorUp = \lyricmode {
    \override Lyrics.LyricText.color = #red
    \override Lyrics.LyricHyphen.color = #red
    \override Lyrics.LyricExtender.color = #red
    \override Score.LyricText.font-shape = #'italic
    \teeny
sem -- pi -- tér -- nam.
}
TenorLw = \lyricmode {
    \override Lyrics.LyricText.color = #red
    \override Lyrics.LyricHyphen.color = #red
    \override Lyrics.LyricExtender.color = #red
    \override Score.LyricText.font-shape = #'italic
    \teeny
sem -- pi -- tér -- nam.
}
%%%%%%%%%%%%%% omit %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%% TenorSoloL = \lyricmode {
%% \override Lyrics.LyricText.color = #red
%%     \override Lyrics.LyricHyphen.color = #red
%%     \override Lyrics.LyricExtender.color = #red
%%     \override Score.LyricText.font-shape = #'italic
%%     \teeny
%%
%% }
%% TenorTuttiL = \lyricmode {
%% \override Lyrics.LyricText.color = #blue
%%    \override Lyrics.LyricHyphen.color = #blue
%%    \override Lyrics.LyricExtender.color = #blue
%%    \override Score.LyricText.font-shape = #'italic
%%    \teeny
%%
%% }
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
tenorVoiceM = {
    \autoBeamOff
    \partial 2 r2^\fermata |
%% 1-2
   \time 4/1
   r\longa | r\longa | \break
%% 3-
   <e a>2-. <e a>4..-. r8 <f b>4..-. <f b>2-. r\breve
%% 4-5
   r\longa | r2. f'2-. f'2..-. g'1..-. r8 | \break
%% 6-9
   r4 e8-.\melisma f-. g-.\melismaEnd f( g4.) a |
   b2. << { f'4. f' | f'4. f' f' f'\( | g'2\) } \\
          { r4 f4. f8 ~ | f4 g g d2.\( | fis2\) } 
       >> r1 | \break
%% 10-13
   e2. eis | eis e | f f | f1. | \break
%% 14-15
   \time 4/1
   r\longa | r\longa | \break
%% 16-
   r\breve r8^\fermata f4. f2 f1 | \break
%% 17-18
   a4.-. a-. a2-. a2.-. f2-. a-. f-. a-. |
   r8 c'2-. c'2..-. d'1..-. r2. \break
%% 19-20
   << \context Voice = "TUP" \with \autoBeamOff
       { g'1 g'2. g' g'1.( \time 3/2 g'2 a'2) s2 } \\
      \context Voice = "TLW" \with \autoBeamOff
       { g1 g2. g g1.( \time 3/2 g2 \once \stemUp a2) s2 }
   >>  \bar "|." \break
}
%%%
%%% Instruments
tenor = {
     \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \time 4/1
   g\longa | d'\longa | \break
%% 3-
   r\longa | \break
%% 4-5
   r\longa | r\longa | \break
%% 6-9
   \time 3/2
%%   r4 <f a>4 <g b> <a c'> e'2 | r1. | r1. | r2 c1 | \break
   r2 <d e'>1 | r1. | r1. | r2 c1 | \break
%% 10-13
   b1. ~ | b ~ | b ~ | b | \break
%% 14-15
   \time 4/1
   g\longa | d'\longa | \break
%% 16-
   r\longa 
%% 17-18
   r\longa | r\longa \break
%% 19-20
  <b e'>\longa_( \time 3/2 <b e'>2) b'2 s2 \bar "|."
}
%%% end tenor sheet.
%%%
tenorM = {
     \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \time 4/1
   g\longa | d'\longa | \break
%% 3-
   r\longa | \break
%% 4-5
   r\longa | r\longa | \break
%% 6-9
   \time 3/2
   r2 <d e'>1 | r1. | r1. | r2 c1 | \break
%% 10-13
   b1. ~ | b ~ | b ~ | b | \break
%% 14-15
   \time 4/1
   g\longa | d'\longa | \break
%% 16-
   r\longa 
%% 17-18
   r\longa | r\longa | \break
%% 19-20
  <b e'>\longa_( | \time 3/2 <b e'>2) b'2 s2 \bar "|."
}
%%% end tenor-midi
%%%%%%%%%%%%%%%% omit!! %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%% baritone part %%%%%%%%%%%%%%%%%%%%%%%
%% baritone = {
%%      \autoBeamOff
%%    \partial 2 r2^\fermata |
%% 1-
%%    \time 4/1
%%
%% }
%%%  end baritone sheet
%%%
%% baritoneL = \lyricmode {
%%     \override Lyrics.LyricText.color = #blue
%%     \override Lyrics.LyricHyphen.color = #blue
%%     \override Lyrics.LyricExtender.color = #blue
%%     \override Score.LyricText.font-shape = #'italic
%%     \teeny
%%
%% }
%%
%% baritoneM = {
%%      \autoBeamOff
%%    \partial 2 r2^\fermata |
%% 1-
%%    \time 4/1
%%
%% }
%%% end baritone midi
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%
%%%%%%% bass; part %%%%%%%%%%%%%%%%
bassVoice = { \hide Staff.BarLine
   \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \time 4/1
   r\longa | r\longa | \break
%% 3-
   <b, e>2-.\two-Solo <b, e>4..-. r8 <c f>4..-. <c f>2-. r\breve
%% 4-5
   r\longa | r2. b2-.\Tutti b2..-. c'1..-. r8 | \break
%% 6-9
   \time 3/2
   r4. b,4-. c2-. d4. |
   d4.
   << \context Voice = "BTII" \with \autoBeamOff
       { \colorRed { a4\rest f4 f4 f4. |
         f4. f \once \override NoteHead.font-size = #3
          \once \override NoteHead.style = #'petrucci 
          \once \override Stem.color = #(rgb-color 1 1 1)
         b2.\( | cis'2\) } } \\
      \context Voice = "BTI" \with \autoBeamOff
       { \colorRed { b,4. b,2. | b,4
         b, b, b, b,2_\( | b,2\) } } 
   >> r1 | \break
%% 10-13
   a,2. ais, | ais, a, | b, b, | b,1. | \break
%% 14-15
   \time 4/1
   r\longa | r\longa | \break
%% 16-
   r\breve r8^\fermata c4.^\Tutti c2 c1 | \break
%% 17-18
   e4.-. e-. e2-. e2.-. c2-. e-. c-. e-. |
   r8 g2-. g2..-. a1..-. r2. | \break
%% 19-20
%% longa..................
%% sem -- pi -- tér -- nam.
   << \context Voice = "BUP" \with \autoBeamOff
       { \colorRed { c'1 c'2. c' c'1.( | \time 3/2 c'2 d'2) s2 } } \\
      \context Voice = "BLW" \with \autoBeamOff
       { \colorRed { c1 c2. c c1.( | \time 3/2 c2 \once \stemUp d2) s2 } }
   >>  \undo \hide Staff.BarLine \bar "|." \break
}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
bassVoiceL = \lyricmode {
    \override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \teeny
A -- gnus Dé -- i, %% qui tól -- lis pec -- cá -- ta mún -- di:
%% dó -- na é -- is
ré -- qui -- em.

A -- gnus Dé -- i, %% qui tól -- lis pec -- cá -- ta mún -- di:
dó -- na é -- is ré -- qui -- em.

%% A -- gnus Dé -- i,
qui tól -- lis pec -- cá -- ta mún -- di:
dó -- na éis ré -- qui -- em.

%% sem -- pi -- tér -- nam.
}
BassTuttiLsI = \lyricmode {
    \override Lyrics.LyricText.color = #red
    \override Lyrics.LyricHyphen.color = #red
    \override Lyrics.LyricExtender.color = #red
    \override Score.LyricText.font-shape = #'italic
    \teeny
qui tól -- lis pec -- cá -- ta mún -- di:
}
BassTuttiLsII = \lyricmode {
    \override Lyrics.LyricText.color = #red
    \override Lyrics.LyricHyphen.color = #red
    \override Lyrics.LyricExtender.color = #red
    \override Score.LyricText.font-shape = #'italic
    \teeny
qui tól -- lis pec -- cá -- "ta mún" -- di:
}
BassUp = \lyricmode {
    \override Lyrics.LyricText.color = #red
    \override Lyrics.LyricHyphen.color = #red
    \override Lyrics.LyricExtender.color = #red
    \override Score.LyricText.font-shape = #'italic
    \teeny
sem -- pi -- tér -- nam.
}
BassLw = \lyricmode {
    \override Lyrics.LyricText.color = #red
    \override Lyrics.LyricHyphen.color = #red
    \override Lyrics.LyricExtender.color = #red
    \override Score.LyricText.font-shape = #'italic
    \teeny
sem -- pi -- tér -- nam.
}
%%%%%%%%%%%%%% omit %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%% BassSoloL = \lyricmode {
%%  \override Lyrics.LyricText.color = #red
%%     \override Lyrics.LyricHyphen.color = #red
%%     \override Lyrics.LyricExtender.color = #red
%%     \override Score.LyricText.font-shape = #'italic
%%     \teeny
%% 
%% }
%% BassTuttiL = \lyricmode {
%% \override Lyrics.LyricText.color = #blue
%%     \override Lyrics.LyricHyphen.color = #blue
%%     \override Lyrics.LyricExtender.color = #blue
%%     \override Score.LyricText.font-shape = #'italic
%%     \teeny
%% }
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
bassVoiceM = {
    \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \time 4/1
   r\longa | r\longa | \break
%% 3-
   <b, e>2-. <b, e>4..-. r8 <c f>4..-. <c f>2-. r\breve 
%% 4-5
   r\longa | r2. b2-. b2..-. c'1..-. r8 | \break
%% 6-9
   \time 3/2
   r4. b,4-. c2-. d4. |
   d4.
   << { r4 f4 f4 f4. | f4. f f2.\( | g2\) } \\
      { b,4. b,2. | b,4 b, b, b, b,2_\( | b,2\) } 
   >> r1 | \break
%% 10-13
   a,2. ais, | ais, a, | b, b, | b,1. | \break
%% 14-15
   \time 4/1
   r\longa | r\longa | \break
%% 16-
   r\breve r8^\fermata c4.^\Tutti c2 c1 | \break
%% 17-18
   e4.-. e-. e2-. e2.-. c2-. e-. c-. e-. |
   r8 g2-. g2..-. a1..-. r2. \break
%% 19-20
   << { c'1 c'2. c' c'1. ~ \time 3/2 c'2 d'2 s2 } \\
      { c1 c2. c c1. ~ \time 3/2 c2 d2 s2 }
   >>  \bar "|." \break
}
%%%
%%% Instruments
bass = {
   \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \time 4/1
   d\longa | g,\longa | \break
%% 3-
   r\longa | \break
%% 4-5
   r\longa | r\longa | \break
%% 6-9
   \time 3/2
%%   r4. <c e>8 <d f> <e g> f8 g4 a4. | r1. | r1. | r2 c1 | \break
   r2 <g, a>1 | r1. | r1. | r2 c1 | \break
%% 10-13
   e1. ~ | e ~ | e ~ | e | \break
%% 14-15
   \time 4/1
   d\longa | g,\longa | \break
%% 16-
   r\longa | \break
%% 17-18
   r\longa | r\longa | \break
%% 19-20
   <e a>\longa_( | \time 3/2 <e a>2) e'2 s2 \bar "|." \break
}
%%% end bass-sheet
%%%
bassM = {
   \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \time 4/1
   d\longa | g,\longa | \break
%% 3-
   r\longa | \break
%% 4-5
   r\longa | r\longa | \break
%% 6-9
   \time 3/2
   r2 <g, a>1 | r1. | r1. | r2 c1 | \break
%% 10-13
   e1. ~ | e ~ | e ~ | e | \break
%% 14-15
   \time 4/1
   d\longa | g,\longa | \break
%% 16-
   r\longa | \break
%% 17-18
   r\longa | r\longa \break
%% 19-20
   <e a>\longa_( \time 3/2 <e a>2) e'2 s2 \bar "|." \break
}
%%% end bass-midi
%%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%% End All %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
