%% 12:00 PM Thursday, July 13, 2023
%% Yukio Yoshida.
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%% LilyPond "\book format" use.
\version "2.24.0"
#(set-default-paper-size "letter")
#(set-global-staff-size 18)
\include "agnus-2019cv.ly"
\book{
\bookpart{ %% #I Caver's title
\markup{ \vspace #-.5 } %% ?? why....
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
#(let* ((port (open-output-file "sheet-title-line.eps")))
  (display "%!PS-Adobe-3.0 EPSF-3.0
%%BoundingBox: 10 10 580 810
%%HiResBoundingBox: 10.00 10.00 580.00 810.00
%%Creator: GPL Ghostscript 926 (eps2write)
%%LanguageLevel: 2
%%CreationDate: D:20190729014914+09'00'
%%Pages: 1
%%EndComments
newpath
20 20 moveto 20 800 lineto 20 800 moveto 570 800 lineto
570 800 moveto 570 20 lineto 570 20 moveto 20 20 lineto
.22 0 0 setrgbcolor 20 setlinewidth stroke
%% in-line
newpath
50 50 moveto 50 760 lineto 50 760 moveto 540 760 lineto
540 760 moveto 540 50 lineto 540 50 moveto 50 50 lineto
0 0 0 setrgbcolor 1 setlinecap 3 setlinewidth stroke
/Times-Italic findfont 110 scalefont setfont 126 110 moveto
0 1 0 setrgbcolor
(Letters) false charpath 3 setlinewidth stroke
%% Title-Word
/Times-Italic findfont 128 scalefont setfont 146 520 moveto
1 0 0 setrgbcolor
(Agnus) false charpath 3 setlinewidth
/Times-Italic findfont 74 scalefont setfont 310 450 moveto
1 0 0 setrgbcolor
(2019) false charpath 3 setlinewidth stroke" port )

  (close port))
%Trailer
%% end make sheet-title-line.eps --------
%% end let port
\markup { \hspace #1 \center-column {
\epsfile #X #124 #"sheet-title-line.eps"
\vspace #-6  %% Under of Title letters
\line { \bold \italic \tiny
"The dynamic of performance is freedom(the conductor's) discretion." }
}}
\markup { " " } %% For Texinfo running ??
%% \pageBreak
\markup { " " }
\markup { \vspace #10 }
\markup { \hspace #8 \bold Voic-Word; from }
\markup { \hspace #8 "Réquiem's(Agnus Dei)" }
\markup { \vspace #1 }
\markup { \hspace #6 \fill-line { \italic \column {
   "Agnus Déi, * qui tóllis peccáta múndi:"
   "dóna éis réquiem."
   " "
   "Agnus Déi, * qui tóllis peccáta múndi:"
   "dóna éis réquiem."
   " "
   "Agnus Déi, * qui tóllis peccáta múndi:"
   "dóna éis réquiem"
   " "
   "** sempitérnam."
   " "
   " "
\line { \teeny \italic {
" ( * ; Change of the chorus(Pre-singing) and chorus. ) " } }
\line { \teeny \italic {
" ( **; All choir groups sing together. ) " } }
} }
   }
\markup { \vspace #4 }
\markup { \fill-with-pattern #1 #CENTER - \null \null }
\markup {" "}
%%% Joha 1
\markup { \hspace #8
\tiny "Reference Sources; (Agnus Déi = the Lamb of God)" }
\markup { \hspace #8 \column { 
  \line { \hspace #8 \bold "John 1" }
  "      ......................... "
  "      ......................... "
  " " 
  \line { \hspace #6 \italic " Jesus the Lamb of God. " }
  \line { \italic { \concat{ " "\super 29 } }
  \tiny "The next day John saw Jesus coming toward him and said," }
  \line { \italic \tiny {
  "    " Look, ``the Lamb of God.'' who takes away the                sin of the world! } }
  "      ........................... "
        }}
}%% end bookpart #1
%%%%%%%%%%%%%%%%%
\bookpart { %% #2
\header {
 dedication = "From Réquiem-ceremony"
 title = "Agnus Déi"
 %%subtitle = #(string-append "LilyPond version " (lilypond-version))
 subtitle = \markup { c major(\italic "c d e f g a b") }
 subsubtitle = \markup{\center-column {
                   "soprano; C clef on 1st line,       alto; C clef on 3rd line."
                   "       bass; F clef on 4th line,    tenor; C clef on 4th line."}}
 composer = \markup{ \line {\italic "Yukio Yoshida"}}
 arranger = \markup { \line {Op.109\hspace #1 08/01/2019} }
 poet = " "
 meter = \markup { \italic "prayer(as inner harmony)" }
 copyright = "public Domain"
}

%% get sheet music ---------------------------------------------------
\score {
  <<
%%  \context ChoirStaff = "FourPartStaffaddchorus" <<
    \context StaffGroup <<
  \context Voice = "soprano" { \clef soprano \key c\major \time 3/2
         \set Staff.instrumentName = "soprano" \soprano }
  \context Voice = "sopranoVocal" { \clef soprano \key c\major \time 3/2
         %% \set Staff.fontSize = #-4
         %% \override Staff.StaffSymbol.staff-space = #(magstep -4)
         %% \override Staff.StaffSymbol.thickness = #(magstep -4)
         \set Staff.instrumentName = \markup {
                            \italic \with-color #blue "Voice; sop " }
                                  \VoiceColorBlue { \sopranoVoice } }
  \new Lyrics = "mainSL" \lyricsto "sopranoVocal" { \sopranoVoiceL }
  \new Lyrics = "mainSL"  \lyricsto "STII" { \SopranoTuttiLsII }
  \new Lyrics = "mainSL" \lyricsto "STI" { \SopranoTuttiLsI }
  \new Lyrics = "mainSL" \lyricsto "SUP" { \SopranoUp }
  \new Lyrics = "mainSL" \lyricsto "SLW" { \SopranoLw }

  \context Voice = "alto" { \clef alto \key c\major \time 3/2
         \set Staff.instrumentName = "alto   " \alto }
  \context Voice = "altoVocal" { \clef alto \key c\major \time 3/2
         %% \set Staff.fontSize = #-4
         %% \override Staff.StaffSymbol.staff-space = #(magstep -4)
         %% \override Staff.StaffSymbol.thickness = #(magstep -4)
         \set Staff.instrumentName = \markup {
                            \italic \with-color #blue "Voice; alt " }
                                        \VoiceColorBlue { \altoVoice } }
  \new Lyrics = "mainSL" \lyricsto "altoVocal" { \altoVoiceL }
  \new Lyrics = "mainSL" \lyricsto "ATII" { \AltoTuttiLsII }
  \new Lyrics = "mainSL" \lyricsto "ATI" { \AltoTuttiLsI }
  \new Lyrics = "mainSL" \lyricsto "AUP" { \AltoUp }
  \new Lyrics = "mainSL" \lyricsto "ALW" { \AltoLw }

  \context Voice = "tenor" { \clef tenor \key c\major \time 3/2
         \set Staff.instrumentName = "tenor  " \tenor }
  \context Voice = "tenorVocal" { \clef tenor \key c\major \time 3/2
         %% \set Staff.fontSize = #-4
         %% \override Staff.StaffSymbol.staff-space = #(magstep -4)
         %% \override Staff.StaffSymbol.thickness = #(magstep -4)
         \set Staff.instrumentName = \markup {
                            \italic \with-color #blue "Voice; tenor " }
                                        \VoiceColorBlue { \tenorVoice  } }
  \new Lyrics = "mainSL" \lyricsto "tenorVocal" { \tenorVoiceL }
  \new Lyrics = "mainSL" \lyricsto "TTII" { \TenorTuttiLsII }
  \new Lyrics = "mainSL" \lyricsto "TTI" { \TenorTuttiLsI }
  \new Lyrics = "mainSL" \lyricsto "TUP" { \TenorUp }
  \new Lyrics = "mainSL" \lyricsto "TLW" { \TenorLw }

%%%%%%%%%%%%%% Omit %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%% \context Voice = "baritone" { \clef baritone \key c\major \time 3/2
%%        \set Staff.instrumentName = \markup { \column {
%%        \with-color #blue "baritone  " %%
%%            \tiny \with-color #blue "Solo; singer" } }
%%                                       \BaritoneSol { \baritone } }
%%  \new Lyrics = "mainTL" \lyricsto "baritone" { \baritoneL }
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

  \context Voice = "bass" { \clef bass \key c\major \time 3/2
         \set Staff.instrumentName = "bass   " \bass }
  \context Voice = "bassVocal" { \clef bass \key c\major \time 3/2
         %% \set Staff.fontSize = #-4
         %% \override Staff.StaffSymbol.staff-space = #(magstep -4)
         %% \override Staff.StaffSymbol.thickness = #(magstep -4)
         \set Staff.instrumentName = \markup {
                            \italic \with-color #blue "Voice; bass " }
                                        \VoiceColorBlue { \bassVoice } }
  \new Lyrics = "mainBL" \lyricsto "bassVocal" { \bassVoiceL }
  \new Lyrics = "mainSL" \lyricsto "BTII" { \BassTuttiLsII }
  \new Lyrics = "mainSL" \lyricsto "BTI" { \BassTuttiLsI }
  \new Lyrics = "mainSL" \lyricsto "BUP" { \BassUp }
  \new Lyrics = "mainSL" \lyricsto "BLW" { \BassLw }
              >>
      >>

 \layout { \context { \Staff \RemoveEmptyStaves
            %% \override VerticalAxisGroup.remove-first = ##t
             }
           %% \context { \Lyrics
           %% \override VerticalAxisGroup.staff-affinity = ##t }
          }
}
%% get midi music --------------------------------------------------
\score {
   %% \unfoldRepeats \articulate
   <<
     \context Staff { \clef soprano \key c\major \time 3/2 \tempo 4 = 58
                   \set Staff.midiInstrument = "pad 4 (choir)"
                                   \unfoldRepeats       \sopranoM }
     \context Staff { \clef soprano \key c\major \time 3/2 \tempo 4 = 58
                   \set Staff.midiInstrument = "pad 4 (choir)"
                                   \unfoldRepeats       \sopranoVoiceM }

     \context Staff { \clef alto \key c\major \time 3/2 \tempo 4 = 58
                   \set Staff.midiInstrument = "pad 4 (choir)"
                                   \unfoldRepeats          \altoM }
     \context Staff { \clef alto \key c\major \time 3/2 \tempo 4 = 58
                   \set Staff.midiInstrument = "pad 4 (choir)"
                                   \unfoldRepeats          \altoVoiceM }

     \context Staff { \clef tenor \key c\major \time 3/2 \tempo 4 = 58
                   \set Staff.midiInstrument = "pad 4 (choir)"
                                   \unfoldRepeats       \tenor }
     \context Staff { \clef tenor \key c\major \time 3/2 \tempo 4 = 58
                   \set Staff.midiInstrument = "pad 4 (choir)"
                                   \unfoldRepeats       \tenorVoiceM }

%%   \context Staff { \clef baritone \key c\major \time 3/2 \tempo 4 = 58
%%                 \set Staff.midiInstrument = "pad 4 (choir)"
%%                                     \unfoldRepeats       \baritoneM }

      \context Staff { \clef bass \key c\major \time 3/2 \tempo 4 = 58
                   \set Staff.midiInstrument = "pad 4 (choir)"
                                    \unfoldRepeats          \bassM }
      \context Staff { \clef bass \key c\major \time 3/2 \tempo 4 = 58
                    \set Staff.midiInstrument = "pad 4 (choir)"
                                    \unfoldRepeats          \bassVoiceM }
    >>

   \midi { tempoWholesPerMinute = #(ly:make-moment 58 4) }
}
%%%%%%%%%
\markup { " " }
%% \markup { \vspace #4 }
\markup { \column { \line { About location; \hspace #3
\musicglyph #"noteheads.uM2"(longa) \hspace #2 and \hspace #3
\musicglyph #"noteheads.sM1"(breve) }
\line { \hspace #4 \italic "Please, Breath of longa and breve
do in the members alternating(But, like Don't stand out). " } } }
\markup { " " }
\markup { " " }
\markup { \line { At location
\musicglyph #"scripts.ufermata"; \hspace #1
\italic " Always, please look at the conductor(or baton). " } }
\markup { " " }
\markup { " " }
\markup { \with-color #blue "ɑ , ɔ"(pronunciation symbol);
\hspace #1 \italic "To cearly distinguish pronunciation." }
\markup { " " }
\markup { " " }
\markup { \bold "Player"; \hspace #1 \with-color #blue
{Focus on pursuit of the mind} \hspace #-.6 , \italic "not sounds." }
\markup { " " }
\markup { " " }
\markup { At location(\bold "note-head")\hspace #1
\raise #1 \magnify #1.5 { \with-color #blue {
               \musicglyph #"noteheads.s0petrucci" }} ,
\raise #1 \magnify #1.5 { \with-color #red {
              \musicglyph #"noteheads.s0petrucci" }} ;
\hspace #1 \italic "The apportionment must be decided by you".}
\markup { " " }
\markup { " " }

%%%%%%%%
} %% end bookpart #2
\markup { \vspace #4 }
\markup { \hspace #20 \huge "INSTRUMENT RANGES" }
\markup { \italic "About;" \teeny\italic
"Some of Instruments; there is a difference between
writing-note and real-note."
\italic "for instance:" }
\markup { \column { \line { \bold %%
           "WOODWINDS; Piccolo(in C)"--\tiny "like this"-- }
\line { \score { { \clef treble \key c\major \time 4/1
 d'1^\markup {\italic "written" } s1 g'''1 s1 \bar"||"
 s2 d''1_\markup { \hspace #-8 \italic "sounds one octave higher" }
 s1  g''''1 s2 | \break
                  }
\layout { \context { \Staff
        \override ClefSignature.transparent = ##t
        \override TimeSignature.transparent = ##t }
           indent = 20.00\mm line-width = 160.00\mm }
                 } }
         }}
\markup { " " }
\markup { \vspace #2 }
\markup { \column {
\line { \hspace #18.4  Bass Flute--\tiny "like this"-- }
\line { \score { {
\clef treble \key c\major \time 4/1
c'1^\markup {\italic "written" } s1 a'''1 s1 \bar"||"
\clef bass s2 c1_\markup { \hspace #-8 \italic "sounds one octave lower" }
s1 \clef treble a''1 s2| \break
   }
\layout { \context { \Staff
  \override ClefSignature.transparent = ##t
  \override TimeSignature.transparent = ##t }
   indent = 20.00\mm line-width = 160.00\mm }
         } }
                  }}
\markup { " " }
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\markup { \vspace #6 }
\markup { \fill-with-pattern #2 #CENTER - \null \null }
\markup { " " }
\markup { \hspace #20 \magnify #2 {
 Stage Position;\tiny \italic "(This arrangement--with the instrument needles column below--)" } }
\markup { " " }
\markup { \hspace #26 \column { \line { About the Chorus; \teeny \italic "(For instsnce")}
\line { \hspace # 18 \rounded-box {Bass}\hspace #2 \rounded-box {Tenor}\hspace #2 \rounded-box {Alto}\hspace #2
\rounded-box{Soprano} } \teeny \italic " since, They must be reverse for Instrument's arrangement " } }
\markup { \vspace #2 }
\markup { \italic " About Position of Sololist is placed freely(on the stage) " }
\markup { \vspace #2 }
\markup { About Instrument arrangement;\teeny \italic "(must be reverse for Chours's position)" }
\markup { \hspace # 20 \rounded-box { \column { \huge " Instruments " "   Soprano " "   Group "} }\hspace #3
\rounded-box { \column { \huge " Instruments " "   Alto " "   Group "} }\hspace #3
\rounded-box { \column { \huge " Instruments " "   Tenor " "   Group "} }\hspace #3
\rounded-box { \column { \huge " Instruments " "   Bass " "   Group "} } }
\markup { \vspace #2 }
\markup { \hspace #56 \huge " Conductor " }
\markup { " " }
\markup { \vspace #1 }
\markup { \fill-with-pattern #2 #CENTER - \null \null }
\markup { \vspace #2 }
\markup { ........... Audience seats ........... }
\markup { \vspace #4 }
\markup { \teeny { \column { \bold \italic
"If you can do it, please running on;"
\line { \wordwrap {
As it is the lighting of the audience's Seats(Do not turn off even when the play began). \hspace #2 \italic "When play began, lighting the stage (rather than the audience's) more brightly."}}}}}
\markup { "   " }
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
%% eps-part -------------------------------------------------------------------
%% C:\Program Files (x86)\LilyPond\usr\share\ghostscript\8.70\Resource\Init\
%% Fontmap.GS // Not!! [Windows--ghostscript]
#(let* ((port (open-output-file "Source-code.eps")))
  (display "%!PS-Adobe-3.0 EPSF-3.0
%%BoundingBox: 60 227 525 636
%%HiResBoundingBox: 60.20 227.30 524.50 635.60
%%Creator: GPL Ghostscript 922 (eps2write)
%%LanguageLevel: 2
%%CreationDate: D:20180608144500+09'00'
%%Pages: 1
%%EndComments
/Times-Italic findfont 200 scalefont setfont 120 500 moveto 1 0 0 setrgbcolor
(ALL) false charpath 4 setlinewidth stroke

/Times-Italic findfont 120 scalefont setfont 60 320 moveto 0 0 0 setrgbcolor
(SOURCE) false charpath 3 setlinewidth stroke

/Times-Italic findfont 120 scalefont setfont 100 230 moveto 0 0 0 setrgbcolor
(CODE) false charpath 1 setlinewidth stroke"
port)

  (close port))
%Trailer
%% end -----eps part-------------------------------------------------------------------
%%%% Needn't Surce code's Title-String for texi-document.
\markup { \vspace #10 }
\markup { \hspace #12 \epsfile #X #100 #"Source-code.eps" }
\markup { " " }
\markup { \vspace #6 }
\markup { \fill-line { \center-column {
\line { As all;\hspace #2 See! (HTML) @menu }
"https://www.sheet-poem.com/poem/html/2019/2.24.0/agnus/agnus-2019.html" } } }
\pageBreak
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
}%% end bookpart #2, End book
%%%%%%%%%%%%%%%%%%%% All End %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%%%%%%%% exclude. %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%% because;                                                      %%%%
%%% I guess, \verbatim-file #"name.ly" is                         %%%%
%%%  Does not processing for name.ly with multiple pages          %%%%
%%%%% \markup { \column { "Name; agnus-2019.y"                  %%%%
%%%%%            \verbatim-file #"agnus-2019.ly" } }            %%%%
%%%%% \markup { \column { "Name; agnus-2019cv.ly"               %%%%
%%%%%            \verbatim-file #"agnus-2019cv.ly" } }          %%%%
%%%%% \markup { \column { "Name; refer-sheet.ly"                %%%%
%%%%%            \verbatim-file #"refer-sheet".ly" } }          %%%%
%%%%% \markup { \column { "Name; run--makeinfo-svg.cmd"           %%%%
%%%%%            \verbatim-file #"run--makeinfo-svg.cmd" } }      %%%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
